

/*---カラーの設定---*/

body { font-size:12px ; color:#444444 ; margin-top:0px; margin-bottom:0px; background-color:#C8CAC2 }
td   { font-size:12px }
a { color:#444444; text-decoration: none;}
a:link { color:#444444; }
a:visited { color:#444444; }
a:hover { color:#006633; text-decoration:underline;}


/*--- フォントクラス---*/

.Font07px{ font-size: 7px }
.Font08px{ font-size: 8px }
.Font09px{ font-size: 9px }
.Font10px{ font-size: 10px }
.Font11px{ font-size: 11px }
.Font12px{ font-size: 12px }
.Font13px{ font-size: 13px }
.Font14px{ font-size: 14px }
.Font15px{ font-size: 15px }
.Font16px{ font-size: 16px }
